<!--
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html>
<html dir="ltr" lang="fr" prefix="og: https://ogp.me/ns#">
 <head>
 <meta http-equiv="refresh" content="3600">
  <!-- encoding and some stuff for it to work on mobile -->
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <base target="_blank" />

  <!-- website metadata -->
  <title>Liberté pour Julian Assange</title>
  <meta content="Site web de soutien pour Julian Assange" name="description"/>
  <meta content="Julian Assange, Freedom, Press, Liberté" name="keywords"/>
  <meta content="ATforAssange" name="author"/>
  <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
  <link rel="icon" href="https://journalistepourlapaix.fr/img/julian_preview.png">

  <!-- preview url-->
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://journalistepourlapaix.fr/"/>
  <meta property="og:title" content="Julian Assange : Journaliste pour la paix"/>
  <meta property="og:description" content="Pourquoi il faut médiatiser l'affaire Assange"/>
  <meta property="og:image" content="img/julian_preview.png"/>
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="300" />
  <meta property="og:image:height" content="300" />
  <meta property="og:image:alt" content="Julian Assange portrait" />
  
  <!-- Twitter Meta Tags -->   
  <meta name="twitter:card" content="summary_large_image" />
  <meta property="twitter:domain" content="journalistepourlapaix.fr" />
  <meta property="twitter:url" content="https://journalistepourlapaix.fr/" />
  <meta name="twitter:title" content="Julian Assange : Journaliste pour la paix" />
  <meta name="twitter:description" content="Pourquoi il faut médiatiser l'affaire Assange" />
  <meta name="twitter:image" content="https://journalistepourlapaix.fr/img/julian_preview.png" />

  <!-- style sheets-->
  <link href="css/style.css" rel="stylesheet" type="text/css"/>
  <link href="css/content.css" rel="stylesheet" type="text/css"/>
  <link rel="stylesheet" media="(max-width: 1000px)" href="css/mobile.css" />
  <link rel="stylesheet" media="(min-width: 1001px)" href="css/desktop.css" />
  

  <!-- scripts -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="js/main.js"></script>
 </head>
 <body>
  <div class="topbar">
   <div class="bar">
    <div class="menu">
      <a href="index.html" class="active item" target="_self"><div class="content">Accueil</div></a><a href="article.html" class="item" target="_self"><div class="content">L'Appel</div></a><a href="mythes.html" class="item" target="_self"><div class="content">Mythes</div></a><a href="noel.html" class="item" target="_self"><div class="content">Noël</div></a><a href="contact.html" class="item" target="_self"><div class="content">Contact</div></a>
    </div>
    <div id="timer"></div>
   </div>
  </div>
  <div class="headerholder">
    <div id="index_timer"></div>
    <div class="header">
        <div class="background">
        <img alt="" src="img/julian_noiseless.png"/>
        </div>
        <div class="sloganholder">
            <div class="slogan">
                <p>
                “L'une des meilleures façon d'obtenir la justice est de dévoiler les injustices”
                </p>
                <p>
                “One of the best ways to achieve justice is to expose injustice”
                </p>
                <p class="signed">
                Julian Assange
                </p>
            </div>
        </div>
        <div class="more">
            <img src="img/bottom_alt.svg">
        </div>
    </div>
  </div>
  <div class="page">
    <div class="content">
        <h1 id="retour-sur-wikileaks-et-assange">Retour sur Wikileaks et Assange</h1>

<div class="root_container"><div class="question_container"><h2 id="qui-est-julian-assange">Qui est Julian Assange ?</h2><p>Julian Assange est un informaticien et journaliste australien, qui fonda Wikileaks en 2006. Il a été récompensé par de nombreux prix pour son travail journalistique, après avoir révélé de nombreuses affaires concernant des cas d’évasion fiscale, d’espionnage d’Etat ou encore des crimes de guerre.</p></div><div class="question_container"><h2 id="quest-ce-que-wikileaks">Qu’est ce que wikileaks ?</h2><p>Wikileaks est une organisation non gouvernentale à but non lucratif qui :</p><ul>
<li>Offre aux lanceurs d’alerte une plateforme sécurisée en leur assurant l’anonymat</li>
<li>Garantit l’authenticité des documents reçus par un travail journalistique de vérification</li>
<li>Publie ces documents sur le site <a href="http://wikileaks.org">wikileaks.org</a> pour qu’ils soient accessibles à tous</li>
</ul></div><div class="question_container"><h2 id="révélation-dévasion-fiscale-en-2008-et-2011">Révélation d’évasion fiscale en 2008 et 2011</h2><p>En janvier 2008, Wikileaks s’est procuré et a publié des documents de la banque suisse Julius Bäer, qui prouvaient qu’au moins 1 600 clients de la banque possédaient des comptes dans une de ses filiales aux îles Caïman. En 2011, Wikileaks a réitéré l’opération, toujours sur la même banque, révélant cette fois-ci 2000 comptes de riches personnalités, entreprises et personnalités politiques.</p></div><div class="question_container"><h2 id="accord-commercial-anti-contrefaçon-acta">Accord Commercial Anti-contrefaçon (ACTA)</h2><p>En Mai 2008, Wikileaks publie les premières ébauches de l’ACTA. Cela a permis aux citoyens des pays concernés de prendre conscience du projet et de se mobiliser contre cet accord. Grâce à cela, une procédure plus démocratique de négociation fut demandée et obtenue.</p></div><div class="question_container"><h2 id="corruption-du-système-bancaire">Corruption du système bancaire</h2><p>En juillet 2009, juste avant l’effondrement du système bancaire, Wikileaks a révélé que la banque Kaupthing a prêté des sommes anormalement élevées à certains particuliers privilégiés, et qu’elle a aussi procédé à l’effacement injustifié de leurs dettes.</p></div><div class="question_container"><h2 id="bavure-de-larmée-américaine">Bavure de l’armée américaine</h2><p>En Avril 2010, Wikileaks a récupéré et diffusé des vidéos de bavures de l’armée américaine, commises lors d’un raid aérien le 12 Juillet 2007. On y voit l’armée tirer sur des civils, dont deux photographes de l’agence Reuters. C’est avec cette affaire que Wikileaks et Julian Assange deviennent mondialement connus.</p></div><div class="question_container"><h2 id="afgan-war-diary-journal-de-la-guerre-afghane">Afgan War Diary (Journal de la guerre afghane)</h2><p>En 2010, avec la collaboration des journaux The Guardian, The New York Times, Der Spiegel, Le Monde et d’autres, Wikileaks publie 91 000 documents secrets portant sur la guerre en Afghanistan. On y découvre entre autre que sur 109.000 morts, 66.000 étaient des civils.</p></div><div class="question_container"><h2 id="restrictions-de-liberté">Restrictions de liberté</h2><p>Julian Assange est placé en liberté surveillée entre 2010 et 2012 au Royaume-Uni à cause d’un mandat d’arrêt de la justice suédoise. Il est accusé de « délit sexuel ». La Cour suprême de Royaume-Uni finit par rejeter sa demande de ne pas être extradé vers la Suède en Mai 2012.</p></div><div class="question_container"><h2 id="wikileaks-vient-en-aide-à-snowden">Wikileaks vient en aide à Snowden</h2><p>En 2013, Wikileaks apporte un soutien logistique au lanceur d’alerte Edward Snowden, en organisant et accompagnant sa fuite de Hong Kong.</p></div><div class="question_container"><h2 id="espionnage-élysée">Espionnage Élysée</h2><p>Wikileaks révèle en juin 2015 que la NSA a écouté les 3 présidents français Jacques Chirac, Nicolas Sarkozy et François Hollande. Plus encore, le site révèle que les écoutes s’élargissent à toute la classe politique, pour servir des fins diplomatiques et économiques. Une semaine plus tard, en partenariat avec Libération et Médiapart, Wikileaks publie de nouveaux documents sur l’espionnage perpétué à l’encontre des entreprises du CAC40, toujours par la NSA.</p></div><div class="question_container"><h2 id="prison-et-procès-en-cours">Prison et procès en cours</h2><p>Depuis son arrestation, Julian Assange est emprisonné dans une prison de haute sécurité pour terroristes. Il est actuellement dans l’attente du verdict de son procès, qui sera rendu le 4 janvier 2021. C’est également à cette date que la justice anglaise se prononcera sur la demande d’extradition des Etats-Unis. Il risque 175 ans de prison pour son travail de journaliste.</p></div><div class="question_container"></div><div class="question_container"></div></div>
    
    </div>
    </div>
	<div class="menu-flottant">
		 <ul>
		<li><span><i class="fas fa-cart-arrow-down"></i></span>
		<a href="https://www.amnesty.fr/liberte-d-expression/petitions/les-etats-unis-doivent-abandonner-les-accusations-contre-julian-assange"><img src="img/AmnestyInternational.png" alt="AmnestyInternational"/></a> 
		</li>
		</ul>
	</div>
 </body>
<script>
	function refresh_clock() {
		var currentdate = new Date();
		var assange_death = new Date('2021/01/04 00:00:00');

		var currentdate = new Date();
		var diffMs = (assange_death - currentdate); // milliseconds between now & assange_death
		if(diffMs < 0) diffMs = 0;
		var nbSeconds = Math.floor(diffMs / 1000);
		var nbMinutes = Math.floor(nbSeconds / 60);
		var nbHours = Math.floor(nbMinutes / 60);
		var nbDays = Math.floor(nbHours / 24);

		var daysLeft = Math.floor(nbHours / 24);
		var hoursLeft = nbHours - (daysLeft * 24);
		var minutesLeft = nbMinutes - (daysLeft * 24 * 60) - (hoursLeft*60);
		var secondsLeft = nbSeconds - (daysLeft * 86400) - (hoursLeft*3600) - (minutesLeft*60); 
		
		hoursLeft = (hoursLeft<10?'0':'') + hoursLeft;
		minutesLeft = (minutesLeft<10?'0':'') + minutesLeft;
		secondsLeft = (secondsLeft<10?'0':'') + secondsLeft;

		document.getElementById("timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
		// document.getElementById("index_timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
	}

	refresh_clock();
	setInterval(refresh_clock, 1000);
</script>

</html>
